<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee Meal</title>
    <link rel="stylesheet" href="web.css">
</head>
<body>
    <div class="topleft">
        <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/3114/3114889.png"></a>
    </div>
    <div class="topright">
        <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/1077/1077035.png"></a>
    </div>
    <header class="topcenter" style="max-width:1500px;" id="home">
        <h1 style="font-size: 35px; color: rgb(73, 72, 71);">TEAM Project</h1>
    </header>
    <div class="container">
        <section></section>
    </div>
    <div class="toppicleft">
        <h3 >Catagories</h3>
    </div>
    <div class="container2">
        <footer>
            <a href="#"><h1 style="color: rgb(73, 72, 71); margin-top: 2px;">drip</h1></a>
        </footer>
        <footer>
            <a href="#"><h1 style="color: rgb(73, 72, 71); margin-top: 2px;">coffee</h1></a>
        </footer>
        <footer>
            <a href="#"><h1 style="color: rgb(73, 72, 71); margin-top: 2px;">tea</h1></a>
        </footer>
        <footer>
            <a href="#"><h1 style="color: rgb(73, 72, 71); margin-top: 2px;">milk</h1></a>
        </footer>
        <footer>
            <a href="#"><h1 style="color: rgb(73, 72, 71); margin-top: 2px;">soda</h1></a>
        </footer>
    </div>
    <div class="container3">
        <footer class="paragraph">
            <h1 class="inner" style="color: black; text-align: left;">WELCOME</h1>
            <p class="innerletter" style="text-align: left;">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Optio laudantium, nostrum illum nesciunt eum non consequatur accusantium voluptatibus nihil totam officiis recusandae, aspernatur commodi enim vitae aliquam adipisci pariatur tempora.</p>
        </footer>
    </div>
    <div class="line" style="margin-top: 20Px; margin-left: 20px; margin-right: 20px;"></div>
    <div class="container3">
        <footer class="paragraph">
            <h1 class="inner" style="color: black; text-align: left;">WELCOME</h1>
            <p class="innerletter" style="text-align: left;">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Optio laudantium, nostrum illum nesciunt eum non consequatur accusantium voluptatibus nihil totam officiis recusandae, aspernatur commodi enim vitae aliquam adipisci pariatur tempora.</p>
        </footer>
    </div>
    <div class="line" style="margin-top: 20Px; margin-left: 20px; margin-right: 20px;"></div>
    <div class="container3">
        <footer class="paragraph">
            <h1 class="inner" style="color: black; text-align: left;">WELCOME</h1>
            <p class="innerletter" style="text-align: left;">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Optio laudantium, nostrum illum nesciunt eum non consequatur accusantium voluptatibus nihil totam officiis recusandae, aspernatur commodi enim vitae aliquam adipisci pariatur tempora.</p>
        </footer>
    </div>
    <div class="container2">
        <footer>
            <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/1946/1946488.png"></a>
        </footer>
        <footer>
            <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/66/66163.png"></a>
        </footer>
        <footer>
            <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/684/684809.png"></a>
        </footer>
        <footer>
            <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/1170/1170678.png"></a>
        </footer>
        <footer>
            <a href="#"><img src="https://cdn-icons-png.flaticon.com/512/1077/1077063.png"></a>
        </footer>
    </div>
</body>
</html>